<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChatHistory">
    <chats>
      <list>
        <chat>
          <accountId value="VXNlcjozMDAyODA=" />
          <internalId value="eec60712-2317-460c-b295-51e67491362f" />
        </chat>
      </list>
    </chats>
  </component>
</project>